<html>
  <head>
    <script src="./client.js"></script>
  </head>
  <body onload="bootstrap()">
    <div style="width:210px;float:left;">
      Input<br>
      <canvas id="mycanvas" width="200" height="200"></canvas>
    </div>
    <div style="float:left;width:210px;">
      Result<br>
      <canvas id="result" width="200" height="200"></canvas>
    </div>
  </body>
</html>
